---
title: Add Atoms to Your Digital Self
sidebar_position: 2
---

Your digital genome is made of atoms of data. An attestor "attests" these data points as valid, and both parties co-own the data.

:::caution

SELF is currently under heavy development. The instructions on this page utilize our testing environment, and are subject to be heavily altered. Any data created using this process should be considered ephemeral. Content created by demo attestors is random.

:::

1. To begin, swipe down on the white circle in the center of the app to open the camera screen:

1. Scan the QR code provided by the attestor. You can start by attesting basic information using [VAR::FIRST_ATTESTOR](VAR::FIRST_ATTESTOR_URL):

    ![The SELF app in camera mode](../files/app-6.png)

1. After scanning the QR code, the app will detail which molecules the attestor requires for login. In this instance there should be none:

    ![No molecules needed](../files/app-7.png)

    Tap **APPROVE ALL**.

1. From the main screen, swipe the white circle up to see your digital genome:

    ![Your self genome](../files/app-8.png)

1. By clicking on the attestor you can see the individual atoms attested to your genome by it:

    ![Attested atoms](../files/app-9.png)

    :::note

    The content created by this demo attestor is generated at random.

    :::